#logo a img{
	width:400px;
	object-fit:contain;
}
#header{
	
}
.banner-area{
	
}
.nav-menu li a{
	font-size:13px;
	
}
.nav-menu li .m-link{
	margin-top:10px;
}
.mainText{
	font-size:16px;
	letter-spacing:0.5pt;
}
.services .single-service{
	border:1px solid rgba(0,0,0,.05);
	border-radius:3px;
	padding:10px;
	margin-bottom:30px;
	transition:.25s;
}
.services .single-service:hover{
	box-shadow:2px 6px 10px rgba(0,0,0,.08);
	transform:translatey(-4px);
}
.single-service .thumb img{
	height:200px;
	object-fit:cover;
}
.work-process-area{
	padding-bottom:120px;
}
.whyUs-area{
	padding-top:120px;
}
.whyUs-box{
	background:rgba(0,0,0,.03);
	border:1px solid rgba(0,0,0,.02);
	box-shadow:2px 6px 10px rgba(0,0,0,.06);
	padding:20px;
	border-radius:3px;
	text-align:center;
	transition:.45s;
	margin-bottom:60px;
}
.whyUs-icon{
	text-align:center;
	font-size:45px;
	position:absolute;
	top:0;
	left:50%;
	transform:translate(-50%,-50%);
	width:90px;
	height:90px;
	line-height:90px;
	background:#627aad;
	border-radius:50%;
	color:#fff;
	transition:.25s;
}
.whyUs-box:hover > .whyUs-icon{
	background:rgba(0,0,0,.8);
}
.whyUs-title{
	margin-top:50px;
	margin-bottom:15px;
}

.footer-inputBox input{
	background:transparent !important;
	color:#fff !important;
	border:1px solid rgba(255,255,255,.3);
	border-radius:0px;
}
.footer-inputBox textarea{
	background:transparent !important;
	color:#fff !important;
	border:1px solid rgba(255,255,255,.3);
	border-radius:0px;
	resize:none;
}
.selectBoxesNew select{
	border:1px solid rgba(0,0,0,.2);
	width:100%;
	height:50px;
	padding:10px;
}
.disabledBox{
	background:orange;
	color:#fff;
}



.feedbackBtn{
	margin-top:20px;
}
.modal-title{
	color:#fff;
}



/* The container */
.radio_container {
  
  position: relative;
  padding-left: 20px;
  margin-right:15px;
  cursor: pointer;
  font-size: 16px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transition:.25s;
}

/* Hide the browser's default radio button */

.radio-buttons{
	margin-bottom:15px;
}

.radio_container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 3px;
  left: 0;
  height: 15px;
  width: 15px;
  background-color: #eee;
  border-radius: 50%;
  border:1px solid rgba(0,0,0,.2);
  transition:.25s;
}

/* On mouse-over, add a grey background color */
.radio_container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.radio_container input:checked ~ .checkmark {
  background-color: #ff5757;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio_container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.radio_container .checkmark:after {
 	top: 3px;
	left: 3px;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: white;
}

.thankyou{
	margin-top:150px;
	padding-top:50px;
	background:rgba(0,0,0,.02);
	padding-bottom:50px;
}
.thankyou .display-3{
	margin-bottom:20px;
}
.thankyou p{
	font-size:17px;
	line-height:25px;
}
.thankyou hr{
	margin-top:60px;
	margin-bottom:60px;
}

.thankImg img{
	width:100px;
	object-fit:cover;
}

/*--thank you pop starts here--*/
.thank-you-pop{
	width:100%;
 	padding:20px;
	text-align:center;
	
}
.thank-you-pop img{
	width:76px;
	height:auto;
	margin:0 auto;
	display:block;
	margin-bottom:25px;
}

.thank-you-pop h1{
	font-size: 42px;
    margin-bottom: 25px;
	color:#5C5C5C;
}
.thank-you-pop p{
	font-size: 20px;
    margin-bottom: 27px;
 	color:#5C5C5C;
	line-height:30px;
}
.thank-you-pop h3.cupon-pop{
	font-size: 25px;
    margin-bottom: 40px;
	color:#222;
	display:inline-block;
	text-align:center;
	padding:10px 20px;
	border:2px dashed #222;
	clear:both;
	font-weight:normal;
}
.thank-you-pop h3.cupon-pop span{
	color:#03A9F4;
}

#ignismyModal{
	margin-top:90px;
}
#ignismyModal .modal-header{
    border:0px;
}
/*--thank you pop ends here--*/
.single-feedback{
	height:300px;
}






.accessories-nav .navbar-nav{
	width:100%;
	display:block;
}
.accessories-section .single-service {
	z-index:1 !important;
}
.accessories-nav .navbar-nav li:hover > ul.dropdown-menu {
    display: block;
	width:100%;
	z-index:999999 !important;
}
.accessories-nav .dropdown-submenu {
    position:relative;
	width:100%;
}
.accessories-nav .dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top:0px;
	border:0px;
	background:#eee;
	border:1px solid rgba(0,0,0,.1);
}

/* rotate caret on hover */
.accessories-nav .dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
} 
.accessories-nav .dropdown-menu{
	margin-top:-6px;
	box-shadow:1px 1px 4px rgba(0,0,0,.5) !important;
}
.accessories-nav #navbarDropdownMenuLink{
	display:block !important;
	border:1px solid rgba(0,0,0,.07);
	padding:10px;
	font-size:14px;
	font-weight:bold;
	letter-spacing:1pt;
	
}
.accessories-nav .fa-angle-double-down{
	float:right;
	margin-top:5px;
	color:#3b5998;
}
.accessories-nav #navbarDropdownMenuLink::after{
	display:none;
}

.accessories-nav .dropdown-toggle::after{
	color:#3b5998;;
	float:right;
	margin-top:9px;
	font-size:18px;
}
.accessories-message{
	font-weight:bold;
	font-size:16px;
	color:brown;
}

.store-pickup{
	font-size:40px;
	padding-top:50px;
	text-align:center;
	font-weight:bold;
	animation:blinkingText 1.5s infinite;
	line-height:50px;
}
.sorting_box{
	margin-bottom:50px;
	
}
.sorting_box .row .col-sm-6{
	padding:15px;
	text-align:right;
}
.sorting_box select{
	display:inline-block;
	width:250px;
	padding:5px;
	
}

@keyframes blinkingText{
    0% {     color: #3b5998;    }
    49%{    color: #ff5757; }
    60%{    color: transparent; }
    80%{    color:orange;  }
    100%{   color: #000;    }
}


@media screen and (max-width:768px) {
	#logo a img{
		width:250px;
		max-height:100% !important;
	}
	.logoPart{
		width:60% !important;
		margin-top:0px !important;
		max-height:100% !important;
	}
	#mobile-nav-toggle{
		margin-top:18px !important;
	}
	.banner-area{
		padding-top:100px;
	}
	.makeAnApointment{
		background:transparent !important;
		margin-left:15px;
		margin-top:20px;
		width:220px !important;
		border:1px solid #fff !important;
	}
	.makeAnApointment:hover{
		border:1px solid #fff !important;
	}
	.radio_container{
		display:block;
	}
	.accessories-nav #navbarDropdownMenuLink{
		width:100%;
		margin-top:30px;
		
	}
}